<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#E5514E"
    >
    <item android:drawable="@drawable/btn_ripple_good"/>

</ripple>